uuid: 4c156d33-b28b-4f76-b5a3-f4041b42b30c
langcode: fr
status: true
dependencies:
  theme:
    - associations
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: associations_page_title
theme: associations
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  provider: core
  label_display: '0'
visibility: {  }
